/* ARTICLE BODY
---------------------------*/
body{overflow-x:hidden;}
#news-special{color:#ccc; position:relative;}
#news-content {
	font:normal 12px/20px Verdana, Geneva, sans-serif;
	color:#000;
	text-align:left;
	background:#FFF;
	position:relative;
	background:url(http://st.deviantart.net/news/plansgonewrong/winners/winners-bg.jpg) top left repeat-x #FFF;
}
#news-special p {
	text-align:left;
	padding-bottom:13px;
	margin:0;
	font:normal 12px/20px Verdana, Geneva, sans-serif;
	color:#333;
	font-weight:normal;
}
#news-special a img{border:none;}
#news-special p a{color:#143d66;text-decoration:none; font-weight:bold;}
#news-special p a:hover{color:#143d66;text-decoration:underline;}
#news-special .hr-fade{height:23px; width:947px; margin:0 auto;}
#news-special ul{margin:0 0 0 0px; padding:0;}
#news-special li{ padding-left:14px; list-style:none; background:url(http://st.deviantart.net/news/plansgonewrong/blue-bullet.gif) 0px 7px no-repeat; margin-bottom:4px;}

/* TOP AREA
-----------------------------------------------------------------*/
.top-wrapper{width:840px; border:1px solid white; border-bottom:none; border-top:none; background: url(http://st.deviantart.net/news/plansgonewrong/winners/top-shadow-bg.jpg) bottom left repeat-x #eee; margin:-1px auto 0 auto;}
.top-wrapper .header{width:759px; height:378px; margin:auto; background:url(http://st.deviantart.net/news/plansgonewrong/winners/main-title.jpg) top center no-repeat;-webkit-box-shadow: 0px 2px 8px 1px #999;-moz-box-shadow: 0px 2px 8px 1px #999;box-shadow: 0px 2px 8px 1px #999;}
.top-wrapper .details{padding:30px 50px 20px 50px;}
.top-wrapper .left{float:left; width:350px;}
.top-wrapper .left img, .top-wrapper .right img{margin-bottom:10px;}
.top-wrapper .right{float:right; width:297px; height:220px; background:url(http://st.deviantart.net/news/plansgonewrong/winners/closure-bg-repeater.jpg) bottom left repeat-x #FFF; border:2px solid white; padding:20px;-webkit-box-shadow: 0px 2px 2px 0px #548eb2;-moz-box-shadow: 0px 2px 2px 0px #548eb2;box-shadow: 0px 2px 2px 0px #548eb2;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}


/* WINNERS
-----------------------------------------------------------------*/
.first-place{width:1050px; margin:0 auto 60px auto; background: url(http://st.deviantart.net/news/plansgonewrong/winners/top-shadow-bg.jpg) bottom left repeat-x #eee; padding:40px; border:1px solid white;-webkit-box-shadow: 0px 2px 2px 0px #999;-moz-box-shadow: 0px 2px 2px 0px #999;box-shadow: 0px 2px 2px 0px #999;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.winnerpic{float:left;-webkit-box-shadow: 0px 2px 4px 0px #999;-moz-box-shadow: 0px 2px 4px 0px #999;box-shadow: 0px 2px 4px 0px #999;}
.windetails{float:left; margin-left:40px; width:300px; color:#143d66;}
.windetails h4{font-size:12px; font-weight:normal; color:#143d66; margin:14px 0; font-family:Verdana, Geneva, sans-serif; letter-spacing:normal;}
.windetails h4 a{font-weight:bold; color:#143d66;}
.windetails br{clear:both;}
.windetails img{float:left; margin-bottom:10px;}
.windetails span{float:right; font-size:10px;}
.second-place, .third-place{width:841px; background:white; margin:auto; padding:40px;}
.thanks{width:980px; padding:40px; margin:20px auto; background:#fafafa; text-align:center;-webkit-box-shadow: 0px 2px 2px 0px #999;-moz-box-shadow: 0px 2px 2px 0px #999;box-shadow: 0px 2px 2px 0px #999;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.thanks img{margin-bottom:20px;}
.thanks .stock{float:left; margin:0px 0px 0px 20px;}


/* BUTTONS
-----------------------------------------------------------------*/
.buttones{background:url(http://st.deviantart.net/news/plansgonewrong/winners/buttons-winners.png?2) 0px 0px no-repeat transparent; text-indent:-9999px; display:block; border:none;}
.view{height:42px; width:223px; background-position:0px 0px; float:left; margin-right:20px; margin-left:60px;}
.view:hover{background-position:0px -42px;}
.view:active{background-position:0px -84px;}
.browse{height:38px; width:184px; background-position:-223px 0px; float:left; margin-right:20px;}
.browse:hover{background-position:-223px -38px;}
.browse:active{background-position:-223px -76px;}
.stock{height:42px; width:283px; background-position:-559px 0px; margin:7px 0;}
.stock:hover{background-position:-559px -42px;}
.stock:active{background-position:-559px -84px;}
.rules{height:40px; width:152px; background-position:-407px 0px; float:left}
.rules:hover{background-position:-407px -40px;}
.rules:active{background-position:-407px -80px;}


/* LOVER, FACEBOOK, TWITTER
-----------------------------------------------------------------*/
img.territory {top:15px  !important;}
#news-special div.report a.loves, #news-special div.report div.love {
    left:15px;
    top:15px;
    z-index:999;
}
#news-special div.report .love {
    background-color:transparent!important;
    background-image:url('http://st.deviantart.net/news/plansgonewrong/favicon.png')!important;
    z-index:999;
}
#news-special div.report .love span {
    background-color:transparent!important;
    background-image:url('http://st.deviantart.net/news/plansgonewrong/favicon.png')!important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFF;
    z-index:999;
    font-weight:bold;
    letter-spacing:-.25px;
    text-shadow:0 -1px 0 #88951c;
}

#news-special #social {
	top:85px;
	left:15px;
	position:absolute;
	width:100px;
	z-index:1337;
}

#news-special iframe, #news-special iframe.twitter-share-button {
	margin:2px 0;
	height:60px;
	float:left;
	overflow:hidden;
	border:none;
	padding:2px;
	width:100px!important;
	z-index:1337;
}

* html #news-special iframe.fb, 
* html #news-special iframe.twitter-share-button { 
	height:24px;
	overflow:visible!important;
}
img.territory {
	position:absolute;
	right:0;
	top:15px;
	z-index:1339;
}

/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
#news-special { margin: 0 -15px 0 -15px; }
#news-special .clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	margin:0;
	padding:0;
}
#news-special .text {
	margin:0!important;
	padding:0!important;
}
#news-special .iconleft { padding-left: 0!important; }
#news-special div.report h1 { display: none; } /*hide the default article h1*/
#news-special div.line0 { display:none; }
#news-special div.line1 {
	margin-left:2em;
	padding-top:1em;
}
#news-special div.line2 { margin-left:2em; }
#news-special .contestopen { text-align:left; margin-top:-2px!important; }